Frog CMS 0.9.5跨站漏洞

# Version:0.9.5
# CVE :CVE-2018-20448

# The parameter under /install/index.php is that the Database name has reflective XSS
# 1 The Database name , username and password must be correct
# 2 You can use the exp:

<script>alert(1)</script>

本文固定链接: https://www.hedysx.com/bug/2176.html | Hedysx|90' s Blog|专注信息安全

该日志由 hedysx 于2019年01月03日发表在 漏洞公布 分类下, 你可以发表评论,并在保留原文地址及作者的情况下引用到你的网站或博客。
原创文章转载请注明: Frog CMS 0.9.5跨站漏洞 | Hedysx|90' s Blog|专注信息安全
关键字:

Frog CMS 0.9.5跨站漏洞:等您坐沙发呢!

发表评论

您必须 [ 登录 ] 才能发表留言!